@misc{websiteWithAnOpinion,
  title={The greatest equations ever}, url={https://physicsworld.com/a/the-greatest-equations-ever/},
  journal={Physics World},
  author={Crease, Robert P},
  year={2018},
  month={Aug}
}

@book{bookOfNumbers,
  place={New York, NY},
  title={Book of numbers},
  publisher={Springer},
  author={Conway, John H.},
  year={2012}
}

@book{expensiveBook,
  place={Washington, DC, Virginia},
  title={How Euler did it},
  publisher={Mathematical Association of America},
  author={Sandifer, Charles Edward},
  year={2007}
}
